@charset "UTF-8";
/* CSS Document */
#maintitle .read {
  padding-top: 2em;
}

#contact{}
#contact .inner{
    background-color: #e6e9ee;
    padding: 6em;
    border-radius: 1em;
    color: #000;
}
#contact dl{
    display: flex;
    text-align: left;
    padding: 2em 0;
}
#contact dt{
    width: 14em;
    padding-top: 0.5em;
}
#contact dd{
    flex: 1;
    position: relative;
}
#contact dd .caution{
    position: absolute;
    left: 0.3em;
    bottom: -2em;
    font-size: 1.4rem;
    color: #656565;
}
#contact select{
  -webkit-appearance: none;
  appearance: none;
    background-color: #fff;
    font-size: 1.6rem;
    border: none;
    padding: 1em 2em;
    border-radius: 0.3em;
}
#contact .selectbox{
position: relative;
display: inline-block;
}
#contact .subject .selectbox{
    width: 100%;
    color: #fff;
}
#contact .selectbox::after{
    content: "▼";
    position: absolute;
right: 2.6em;
  top: 0.7em;
}
#contact .subject .selectbox::after{right: 0.6em;}

#contact .subject select{
    background-color: #4b4b4b;
    color: #fff;
    width: 100%;
}

#contact input[type="text"],#contact input[type="email"],#contact input[type="tel"],#contact textarea {
    background-color: #fff;
    font-size: 1.6rem;
    border: none;
    padding: 1em 2em;
    border-radius: 0.3em;
    width: 100%;
}
#contact dd .title{
    font-weight: 700;
    padding: 3em 0 1em 0;
}
#contact dd .txt{}
#contact dd .txt a{
    text-decoration: underline;
}
#contact button{
    border: none;
    color: #fff;
    font-weight: 500;
    font-size: 1.8rem;
    width: 20em;
    padding: 1em 0;
    border-radius: 0.3em;
    margin: 3em auto 0 auto;
    cursor: pointer;
    background-image: linear-gradient(90deg, #494949 0%, #494949 50%, #ae4040 50%, #eed4d4 100%);
  background-size: 200% 100%;
      transition: all 0.3s ease-out;
}
#contact button:hover{
    background-position: -100%;
}

#mailformpro .mfp_element_submit {
  border-radius: 0.3em;
  text-shadow: none;
  font-size: 1.8rem;
}
#mailformpro .mfp_element_submit:hover {
box-shadow: none;
opacity: 1;
}
#mfp_overlay_inner h4{
text-align: center;
font-size: 2rem;
padding-bottom: 2em;
}

#contact .thanks h2{
    font-size: 2rem;
    padding-bottom: 1em;
}

#footer .inner{
    display: none;
}

@media only screen and (max-width: 768px) {
    
#contact .inner{
    padding: 2em 1em;
}
#contact dl{
    display: block;
    padding: 2em 0;
}
#contact dt{
    width: auto;
    padding: 0 0 0.5em 0;
}
#contact select{
    padding: 1em 2em 1em 1em;
}

#contact input[type="text"],#contact input[type="email"],#contact input[type="tel"],#contact textarea {
    padding: 1em;
}
#contact dd .title{
}
#contact button{
    width: 100%;
}
#contact .thanks{
    padding: 4em 1em;
}
#contact .thanks p{
    text-align: justify;
}
}